{% block sw_cms_el_benefit_element %}	
	{% set element = block.slots.getSlot('one') %}
	
	{% set blocks = block.slots.elements %}

	{% for slot in blocks |sort %}
		{% set config = slot.translated.config %}
		<div class="col-xs-12 col-lg-6 col-xl cms-block-benefit-element">
			<div class="benefit-wrap text-center p-3 shadow-sm">
				{% if config.benefitIcon.value == "heart" %}
					{% sw_icon 'heart' style { 'color': 'success', 'size': 'sm' } %}
				{% elseif config.benefitIcon.value == "delivery" %}
					{% sw_icon 'delivery' style { 'color': 'success', 'size': 'sm', 'pack': 'digitalisman' } %}
				{% elseif config.benefitIcon.value == "madeinde" %}
					{% sw_icon 'madeinde' style { 'color': 'success', 'size': 'sm', 'pack': 'digitalisman' } %}
				{%else%}
					{% sw_icon 'star' style { 'color': 'success', 'size': 'sm' } %}
				{% endif %}
				
				<span class="benefit-text ml-2">{{config.benefitText.value}}</span>
			</div>
		</div>
	{% endfor %}
{% endblock %}